<!DOCTYPE html>
<html>
<head>
	<title>Music_Index</title>
</head>
<body>
<center><h2>You are at the music/index page.</h2></center>
<img src="https://upload.wikimedia.org/wikipedia/commons/1/1b/Violin_VL100.png" height="400" width="400" alt="a pic of hazel">

<ul type="circle">
		<li><a href="../index.html"> index.html</a></li>
		<li><a href="#"> music/index.html</a></li>
		<li><a href="./listings.html"> music/listings.html</a></li>
		<li><a href="./reviews.html"> music/reviews.html</a></li>
	</ul>




</body>
</html>